<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
    <div class="overlay"></div>
    //= template/aside.html
    //= modals/notifications.html
    //= modals/select-profile.html
    //= modals/calendar.html
    <main class="main">
        //= modals/categories.html
        //= template/header.html
        <div class="content">
            <section class="appeal__section">
                <div class="main__container">
                    <div class="breadcrumbs__list">
                        <a class="breadcrumb__link" href="index.html">Main</a>
                    </div>
                    <a class="back__link" href="support.html">
                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <g clip-path="url(#clip0_6504_58454)">
                            <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                            <path d="M10 4L6 8L10 12" stroke="#725597" stroke-width="1.33" stroke-linecap="square"/>
                            </g>
                            <defs>
                            <clipPath id="clip0_6504_58454">
                            <rect width="16" height="16" fill="white"/>
                            </clipPath>
                            </defs>
                        </svg>
                        <span>Back</span>
                    </a>
                    <div class="appeal__block">
                        <div class="appeal__titles">
                            <div class="appeal__wrapper">
                                <h4 class="appeal__title">NUMBER OF APPEALS</h4>
                                <p class="appeal__value">556675424</p>
                            </div>
                            <div class="appeal__wrapper">
                                <h4 class="appeal__title">Date of access</h4>
                                <p class="appeal__value">23.08.2022</p>
                            </div>
                            <div class="appeal__wrapper">
                                <h4 class="appeal__title">NUMBER OF APPEALS</h4>
                                <p class="appeal__value appeal__icon">
                                    <span>
                                        <svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <rect width="24" height="24" rx="12" fill="#F1F4F6"/>
                                            <path d="M12 18C15.3137 18 18 15.3137 18 12C18 8.68629 15.3137 6 12 6C8.68629 6 6 8.68629 6 12C6 15.3137 8.68629 18 12 18Z" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                            <path d="M10 11.9993L11.3333 13.3327L14 10.666" stroke="#725597" stroke-width="1.33" stroke-linecap="round" stroke-linejoin="round"/>
                                        </svg>
                                    </span>
                                    <span>Resolved</span>
                                </p>
                            </div>
                        </div>
                        <div class="appeal__content">
                            <div class="appeal__wrapper">
                                <h4 class="appeal__title">SUBJECT OF ADDRESS</h4>
                                <p class="appeal__value">Lorem ipsum dolor sit amet consectetur adipisicing elit. Earum quod numquam exercitationem provident illo adipisci distinctio tempore tempora reprehenderit animi explicabo obcaecati deleniti, aperiam non? Inventore iusto tempora deleniti quod.</p>
                            </div>
                            <div class="appeal__wrapper">
                                <h4 class="appeal__title">Text of the appeal</h4>
                                <p class="appeal__value">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ad nihil, itaque cumque suscipit harum aspernatur consectetur porro neque inventore natus expedita ullam? Dicta iste, ullam pariatur magni excepturi nostrum quaerat.</p>
                            </div>
                            <div class="appeal__wrapper attached__wrapper">
                                <h4 class="appeal__title">Attached files</h4>
                                <div class="appeal__file attached__file">
                                    <span class="file__type">
                                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6512_30059)">
                                            <g clip-path="url(#clip1_6512_30059)">
                                            <path d="M0 0H32V32H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M5.33398 29.3327H24.0007C25.4734 29.3327 26.6673 28.1388 26.6673 26.666V9.10392C26.6673 8.39667 26.3864 7.7184 25.8863 7.2183L22.115 3.44706C21.6149 2.94697 20.9367 2.66602 20.2294 2.66602H8.00065C6.52789 2.66602 5.33398 3.85992 5.33398 5.33268V9.33268" stroke="#C5D6DF" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                            <path d="M23.111 13.8579C23.5847 14.3779 23.8216 15.129 23.8216 16.1112V16.4259V16.4925H23.7549H22.0856H22.0189V16.4259V15.9899C22.0189 15.5739 21.9381 15.2734 21.7763 15.0885C21.6145 14.8921 21.3776 14.7939 21.0656 14.7939C20.7536 14.7939 20.5167 14.8921 20.3549 15.0885C20.1932 15.2734 20.1123 15.5739 20.1123 15.9899C20.1123 16.4983 20.2452 16.9432 20.5109 17.3245M23.111 13.8579L23.1607 13.8135C23.1606 13.8134 23.1606 13.8134 23.1605 13.8133M23.111 13.8579L23.1602 13.813C23.1603 13.8131 23.1604 13.8132 23.1605 13.8133M23.111 13.8579C22.6372 13.3263 21.9381 13.0605 21.0136 13.0605C20.0892 13.0605 19.3901 13.3263 18.9163 13.8579C18.4425 14.3779 18.2056 15.129 18.2056 16.1112C18.2056 16.689 18.3038 17.2032 18.5003 17.6539C18.6967 18.1045 18.9336 18.4917 19.2109 18.8152L21.7416 18.6245C21.1985 18.1392 20.7883 17.7059 20.5109 17.3245M23.1605 13.8133C23.649 14.3497 23.8883 15.1192 23.8883 16.1112V16.4925V16.5592H23.8216H22.0189H21.9523V16.4925V15.9899C21.9523 15.5797 21.872 15.2992 21.7261 15.1324L21.7248 15.1309L21.7248 15.1309C21.5785 14.9533 21.3626 14.8605 21.0656 14.8605C20.7686 14.8605 20.5527 14.9533 20.4064 15.1309L20.4051 15.1324C20.2592 15.2992 20.1789 15.5797 20.1789 15.9899C20.1789 16.4858 20.3083 16.9169 20.5653 17.2859M23.1605 13.8133C22.6706 13.2637 21.9509 12.9939 21.0136 12.9939C20.0763 12.9939 19.3567 13.2637 18.8668 13.8132C18.3782 14.3496 18.1389 15.1191 18.1389 16.1112C18.1389 16.6966 18.2385 17.2201 18.4392 17.6805C18.6379 18.1363 18.8781 18.5293 19.1603 18.8586L19.1603 18.8586L19.1611 18.8595C19.4404 19.1737 19.8061 19.5393 20.2577 19.9562L20.2585 19.9569C20.7997 20.4405 21.1999 20.8699 21.4616 21.2453L21.4624 21.2464C21.7308 21.6155 21.8656 22.0464 21.8656 22.5419C21.8656 22.9271 21.7846 23.2036 21.6342 23.3831C21.4856 23.5603 21.2599 23.6539 20.9443 23.6539C20.6286 23.6539 20.4029 23.5603 20.2544 23.3831C20.1039 23.2036 20.0229 22.9271 20.0229 22.5419V21.6752V21.6085H19.9563H18.1536H18.0869V21.6752V22.4205C18.0869 23.4133 18.3323 24.1884 18.8324 24.7362L18.8329 24.7367C19.3343 25.274 20.0592 25.5379 20.9963 25.5379C21.9334 25.5379 22.6582 25.274 23.1597 24.7367L23.1602 24.7362C23.6603 24.1884 23.9056 23.4133 23.9056 22.4205C23.9056 21.8352 23.8061 21.3117 23.6054 20.8512C23.4067 20.3955 23.1664 20.008 22.8838 19.69C22.6043 19.364 22.2384 18.9924 21.7868 18.5756L21.786 18.5748C21.245 18.0914 20.8387 17.6618 20.5653 17.2859M20.5653 17.2859C20.5651 17.2857 20.565 17.2855 20.5649 17.2853L20.5109 17.3245M20.5653 17.2859C20.5654 17.2861 20.5655 17.2862 20.5656 17.2864L20.5109 17.3245M7.55409 17.4559L6.17813 13.1788L6.16325 13.1325H6.11467H4.13867H4.04574L4.07551 13.2206L6.06159 19.0924L3.93691 25.311L3.90677 25.3992H4H5.78533H5.8336L5.84867 25.3534L7.36232 20.7459L8.85926 25.3531L8.87423 25.3992H8.92267H10.9333H11.0266L10.9964 25.311L8.87175 19.0924L10.8578 13.2206L10.8876 13.1325H10.7947H9.02667H8.97844L8.96335 13.1784L7.55409 17.4559ZM14.2013 13.1992V13.1325H14.1346H12.2279H12.1613V13.1992V25.3325V25.3992H12.2279H17.2719H17.3386V25.3325V23.5992V23.5325H17.2719H14.2013V13.1992Z" fill="#C5D6DF" stroke="#C5D6DF" stroke-width="0.133333"/>
                                            <path d="M20 2.66602V8.33268C20 8.5979 20.1054 8.85225 20.2929 9.03979C20.4804 9.22733 20.7348 9.33268 21 9.33268H26.6667" stroke="#C5D6DF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6512_30059">
                                            <rect width="32" height="32" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6512_30059">
                                            <rect width="32" height="32" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                    <div class="file__wrapper">
                                        <h5 class="file__name">Lorem ipsum dolor, sit amet consectetur adipisicing elit. Magni culpa dolorum reprehenderit, quos laudantium odit, repudiandae rem quia, inventore maxime est optio molestiae veniam iusto tempora ipsam doloribus? Officia, corrupti.</h5>
                                        <p class="file__value">xls, 2.4 мб</p>
                                    </div>
                                </div>
                                <div class="appeal__file attached__file">
                                    <span class="file__type">
                                        <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <g clip-path="url(#clip0_6512_30059)">
                                            <g clip-path="url(#clip1_6512_30059)">
                                            <path d="M0 0H32V32H0V0Z" fill="white" fill-opacity="0.01"/>
                                            <path d="M5.33398 29.3327H24.0007C25.4734 29.3327 26.6673 28.1388 26.6673 26.666V9.10392C26.6673 8.39667 26.3864 7.7184 25.8863 7.2183L22.115 3.44706C21.6149 2.94697 20.9367 2.66602 20.2294 2.66602H8.00065C6.52789 2.66602 5.33398 3.85992 5.33398 5.33268V9.33268" stroke="#C5D6DF" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                            <path d="M23.111 13.8579C23.5847 14.3779 23.8216 15.129 23.8216 16.1112V16.4259V16.4925H23.7549H22.0856H22.0189V16.4259V15.9899C22.0189 15.5739 21.9381 15.2734 21.7763 15.0885C21.6145 14.8921 21.3776 14.7939 21.0656 14.7939C20.7536 14.7939 20.5167 14.8921 20.3549 15.0885C20.1932 15.2734 20.1123 15.5739 20.1123 15.9899C20.1123 16.4983 20.2452 16.9432 20.5109 17.3245M23.111 13.8579L23.1607 13.8135C23.1606 13.8134 23.1606 13.8134 23.1605 13.8133M23.111 13.8579L23.1602 13.813C23.1603 13.8131 23.1604 13.8132 23.1605 13.8133M23.111 13.8579C22.6372 13.3263 21.9381 13.0605 21.0136 13.0605C20.0892 13.0605 19.3901 13.3263 18.9163 13.8579C18.4425 14.3779 18.2056 15.129 18.2056 16.1112C18.2056 16.689 18.3038 17.2032 18.5003 17.6539C18.6967 18.1045 18.9336 18.4917 19.2109 18.8152L21.7416 18.6245C21.1985 18.1392 20.7883 17.7059 20.5109 17.3245M23.1605 13.8133C23.649 14.3497 23.8883 15.1192 23.8883 16.1112V16.4925V16.5592H23.8216H22.0189H21.9523V16.4925V15.9899C21.9523 15.5797 21.872 15.2992 21.7261 15.1324L21.7248 15.1309L21.7248 15.1309C21.5785 14.9533 21.3626 14.8605 21.0656 14.8605C20.7686 14.8605 20.5527 14.9533 20.4064 15.1309L20.4051 15.1324C20.2592 15.2992 20.1789 15.5797 20.1789 15.9899C20.1789 16.4858 20.3083 16.9169 20.5653 17.2859M23.1605 13.8133C22.6706 13.2637 21.9509 12.9939 21.0136 12.9939C20.0763 12.9939 19.3567 13.2637 18.8668 13.8132C18.3782 14.3496 18.1389 15.1191 18.1389 16.1112C18.1389 16.6966 18.2385 17.2201 18.4392 17.6805C18.6379 18.1363 18.8781 18.5293 19.1603 18.8586L19.1603 18.8586L19.1611 18.8595C19.4404 19.1737 19.8061 19.5393 20.2577 19.9562L20.2585 19.9569C20.7997 20.4405 21.1999 20.8699 21.4616 21.2453L21.4624 21.2464C21.7308 21.6155 21.8656 22.0464 21.8656 22.5419C21.8656 22.9271 21.7846 23.2036 21.6342 23.3831C21.4856 23.5603 21.2599 23.6539 20.9443 23.6539C20.6286 23.6539 20.4029 23.5603 20.2544 23.3831C20.1039 23.2036 20.0229 22.9271 20.0229 22.5419V21.6752V21.6085H19.9563H18.1536H18.0869V21.6752V22.4205C18.0869 23.4133 18.3323 24.1884 18.8324 24.7362L18.8329 24.7367C19.3343 25.274 20.0592 25.5379 20.9963 25.5379C21.9334 25.5379 22.6582 25.274 23.1597 24.7367L23.1602 24.7362C23.6603 24.1884 23.9056 23.4133 23.9056 22.4205C23.9056 21.8352 23.8061 21.3117 23.6054 20.8512C23.4067 20.3955 23.1664 20.008 22.8838 19.69C22.6043 19.364 22.2384 18.9924 21.7868 18.5756L21.786 18.5748C21.245 18.0914 20.8387 17.6618 20.5653 17.2859M20.5653 17.2859C20.5651 17.2857 20.565 17.2855 20.5649 17.2853L20.5109 17.3245M20.5653 17.2859C20.5654 17.2861 20.5655 17.2862 20.5656 17.2864L20.5109 17.3245M7.55409 17.4559L6.17813 13.1788L6.16325 13.1325H6.11467H4.13867H4.04574L4.07551 13.2206L6.06159 19.0924L3.93691 25.311L3.90677 25.3992H4H5.78533H5.8336L5.84867 25.3534L7.36232 20.7459L8.85926 25.3531L8.87423 25.3992H8.92267H10.9333H11.0266L10.9964 25.311L8.87175 19.0924L10.8578 13.2206L10.8876 13.1325H10.7947H9.02667H8.97844L8.96335 13.1784L7.55409 17.4559ZM14.2013 13.1992V13.1325H14.1346H12.2279H12.1613V13.1992V25.3325V25.3992H12.2279H17.2719H17.3386V25.3325V23.5992V23.5325H17.2719H14.2013V13.1992Z" fill="#C5D6DF" stroke="#C5D6DF" stroke-width="0.133333"/>
                                            <path d="M20 2.66602V8.33268C20 8.5979 20.1054 8.85225 20.2929 9.03979C20.4804 9.22733 20.7348 9.33268 21 9.33268H26.6667" stroke="#C5D6DF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                            </g>
                                            </g>
                                            <defs>
                                            <clipPath id="clip0_6512_30059">
                                            <rect width="32" height="32" fill="white"/>
                                            </clipPath>
                                            <clipPath id="clip1_6512_30059">
                                            <rect width="32" height="32" fill="white"/>
                                            </clipPath>
                                            </defs>
                                        </svg>
                                    </span>
                                    <div class="file__wrapper">
                                        <h5 class="file__name">Lorem ipsum dolor sit amet consectetur adipisicing elit. Veniam voluptatibus nemo laboriosam est temporibus, possimus perferendis corrupti incidunt modi mollitia vero ex voluptas officia quo ad hic tempore unde labore!</h5>
                                        <p class="file__value">xls, 2.4 мб</p>
                                    </div>
                                </div>
                            </div>
                            <div class="appeal___messages">
                                <div class="appeal__dialogue">
                                    <div class="dialogue__wrapper">
                                        <div class="dialogue__time">
                                            9.03.23
                                        </div>
                                    </div>
                                </div>
                                <div class="outgoing__message message">
                                    <div class="message__title">
                                        <img class="message__logo" src="img/user/avatar.png" alt="user">
                                        <div class="message__wrapper">
                                            <h5 class="message__name">Lois Patric Pewterschmidt</h5>
                                            <p class="message__time">14:56</p>
                                        </div>
                                    </div>
                                    <p class="message__text">Dear friends, the new model of organizational activity provides a wide range of specialists to participate in the formation of a system of large-scale change of a number of parameters! Equally, the course towards a socially oriented national project requires us to systematize the analysis of Alllateral balanced innovations. Top-level considerations, as well as the new organizational model, play an important role in shaping new proposals.</p>
                                    <span class="corner">
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M15.1275 12.2702C9.61119 11.0341 5.48921 6.10757 5.48921 0.2183C5.48921 0.145384 5.48985 0.0726155 5.4911 0C2.29212 1.1298 0 4.18021 0 7.76597C0 12.3134 3.68641 15.9998 8.23382 15.9998C11.1187 15.9998 13.6571 14.5161 15.1275 12.2702Z" fill="#C5D6DF"/>
                                        </svg>   
                                    </span>
                                </div>
                                <div class="incoming__message message">
                                    <div class="message__title">
                                        <img class="message__logo" src="img/user/avatar-2.png" alt="user">
                                        <div class="message__wrapper">
                                            <h5 class="message__name">Representative’s response</h5>
                                            <p class="message__time">14:56</p>
                                        </div>
                                    </div>
                                    <p class="message__text">Dear friends, the new model of organizational activity provides a wide range of specialists to participate in the formation of a system of large-scale change of a number of parameters!</p>
                                    <span class="corner">
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M0.872498 12.2702C6.38881 11.0341 10.5108 6.10757 10.5108 0.2183C10.5108 0.145384 10.5102 0.0726155 10.5089 0C13.7079 1.1298 16 4.18021 16 7.76597C16 12.3134 12.3136 15.9998 7.76618 15.9998C4.8813 15.9998 2.34294 14.5161 0.872498 12.2702Z" fill="#E6ECF0"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M0.872498 12.2702C6.38881 11.0341 10.5108 6.10757 10.5108 0.2183C10.5108 0.145384 10.5102 0.0726155 10.5089 0C13.7079 1.1298 16 4.18021 16 7.76597C16 12.3134 12.3136 15.9998 7.76618 15.9998C4.8813 15.9998 2.34294 14.5161 0.872498 12.2702Z" fill="white" fill-opacity="0.64"/>
                                        </svg>
                                    </span>
                                </div>
                                <div class="appeal__dialogue">
                                    <div class="dialogue__wrapper">
                                        <div class="dialogue__time">
                                            Today
                                        </div>
                                    </div>
                                </div>
                                <div class="outgoing__message message">
                                    <div class="message__title">
                                        <img class="message__logo" src="img/user/avatar.png" alt="user">
                                        <div class="message__wrapper">
                                            <h5 class="message__name">Lois Patric Pewterschmidt</h5>
                                            <p class="message__time">14:56</p>
                                        </div>
                                    </div>
                                    <p class="message__text">Dear friends, the new model of organizational activity provides a wide range of specialists to participate in the formation of a system of large-scale change of a number of parameters! Equally, the course towards a socially oriented national project requires us to systematize the analysis of Alllateral balanced innovations. Top-level considerations, as well as the new organizational model, play an important role in shaping new proposals.</p>
                                    <span class="corner">
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M15.1275 12.2702C9.61119 11.0341 5.48921 6.10757 5.48921 0.2183C5.48921 0.145384 5.48985 0.0726155 5.4911 0C2.29212 1.1298 0 4.18021 0 7.76597C0 12.3134 3.68641 15.9998 8.23382 15.9998C11.1187 15.9998 13.6571 14.5161 15.1275 12.2702Z" fill="#C5D6DF"/>
                                        </svg>   
                                    </span>
                                    <div class="appeal__file download__file">
                                        <div class="download__wrapper">
                                            <span class="file__type">
                                                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_6512_30059)">
                                                    <g clip-path="url(#clip1_6512_30059)">
                                                    <path d="M0 0H32V32H0V0Z" fill="white" fill-opacity="0.01"/>
                                                    <path d="M5.33398 29.3327H24.0007C25.4734 29.3327 26.6673 28.1388 26.6673 26.666V9.10392C26.6673 8.39667 26.3864 7.7184 25.8863 7.2183L22.115 3.44706C21.6149 2.94697 20.9367 2.66602 20.2294 2.66602H8.00065C6.52789 2.66602 5.33398 3.85992 5.33398 5.33268V9.33268" stroke="#C5D6DF" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                    <path d="M23.111 13.8579C23.5847 14.3779 23.8216 15.129 23.8216 16.1112V16.4259V16.4925H23.7549H22.0856H22.0189V16.4259V15.9899C22.0189 15.5739 21.9381 15.2734 21.7763 15.0885C21.6145 14.8921 21.3776 14.7939 21.0656 14.7939C20.7536 14.7939 20.5167 14.8921 20.3549 15.0885C20.1932 15.2734 20.1123 15.5739 20.1123 15.9899C20.1123 16.4983 20.2452 16.9432 20.5109 17.3245M23.111 13.8579L23.1607 13.8135C23.1606 13.8134 23.1606 13.8134 23.1605 13.8133M23.111 13.8579L23.1602 13.813C23.1603 13.8131 23.1604 13.8132 23.1605 13.8133M23.111 13.8579C22.6372 13.3263 21.9381 13.0605 21.0136 13.0605C20.0892 13.0605 19.3901 13.3263 18.9163 13.8579C18.4425 14.3779 18.2056 15.129 18.2056 16.1112C18.2056 16.689 18.3038 17.2032 18.5003 17.6539C18.6967 18.1045 18.9336 18.4917 19.2109 18.8152L21.7416 18.6245C21.1985 18.1392 20.7883 17.7059 20.5109 17.3245M23.1605 13.8133C23.649 14.3497 23.8883 15.1192 23.8883 16.1112V16.4925V16.5592H23.8216H22.0189H21.9523V16.4925V15.9899C21.9523 15.5797 21.872 15.2992 21.7261 15.1324L21.7248 15.1309L21.7248 15.1309C21.5785 14.9533 21.3626 14.8605 21.0656 14.8605C20.7686 14.8605 20.5527 14.9533 20.4064 15.1309L20.4051 15.1324C20.2592 15.2992 20.1789 15.5797 20.1789 15.9899C20.1789 16.4858 20.3083 16.9169 20.5653 17.2859M23.1605 13.8133C22.6706 13.2637 21.9509 12.9939 21.0136 12.9939C20.0763 12.9939 19.3567 13.2637 18.8668 13.8132C18.3782 14.3496 18.1389 15.1191 18.1389 16.1112C18.1389 16.6966 18.2385 17.2201 18.4392 17.6805C18.6379 18.1363 18.8781 18.5293 19.1603 18.8586L19.1603 18.8586L19.1611 18.8595C19.4404 19.1737 19.8061 19.5393 20.2577 19.9562L20.2585 19.9569C20.7997 20.4405 21.1999 20.8699 21.4616 21.2453L21.4624 21.2464C21.7308 21.6155 21.8656 22.0464 21.8656 22.5419C21.8656 22.9271 21.7846 23.2036 21.6342 23.3831C21.4856 23.5603 21.2599 23.6539 20.9443 23.6539C20.6286 23.6539 20.4029 23.5603 20.2544 23.3831C20.1039 23.2036 20.0229 22.9271 20.0229 22.5419V21.6752V21.6085H19.9563H18.1536H18.0869V21.6752V22.4205C18.0869 23.4133 18.3323 24.1884 18.8324 24.7362L18.8329 24.7367C19.3343 25.274 20.0592 25.5379 20.9963 25.5379C21.9334 25.5379 22.6582 25.274 23.1597 24.7367L23.1602 24.7362C23.6603 24.1884 23.9056 23.4133 23.9056 22.4205C23.9056 21.8352 23.8061 21.3117 23.6054 20.8512C23.4067 20.3955 23.1664 20.008 22.8838 19.69C22.6043 19.364 22.2384 18.9924 21.7868 18.5756L21.786 18.5748C21.245 18.0914 20.8387 17.6618 20.5653 17.2859M20.5653 17.2859C20.5651 17.2857 20.565 17.2855 20.5649 17.2853L20.5109 17.3245M20.5653 17.2859C20.5654 17.2861 20.5655 17.2862 20.5656 17.2864L20.5109 17.3245M7.55409 17.4559L6.17813 13.1788L6.16325 13.1325H6.11467H4.13867H4.04574L4.07551 13.2206L6.06159 19.0924L3.93691 25.311L3.90677 25.3992H4H5.78533H5.8336L5.84867 25.3534L7.36232 20.7459L8.85926 25.3531L8.87423 25.3992H8.92267H10.9333H11.0266L10.9964 25.311L8.87175 19.0924L10.8578 13.2206L10.8876 13.1325H10.7947H9.02667H8.97844L8.96335 13.1784L7.55409 17.4559ZM14.2013 13.1992V13.1325H14.1346H12.2279H12.1613V13.1992V25.3325V25.3992H12.2279H17.2719H17.3386V25.3325V23.5992V23.5325H17.2719H14.2013V13.1992Z" fill="#C5D6DF" stroke="#C5D6DF" stroke-width="0.133333"/>
                                                    <path d="M20 2.66602V8.33268C20 8.5979 20.1054 8.85225 20.2929 9.03979C20.4804 9.22733 20.7348 9.33268 21 9.33268H26.6667" stroke="#C5D6DF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                                    </g>
                                                    </g>
                                                    <defs>
                                                    <clipPath id="clip0_6512_30059">
                                                    <rect width="32" height="32" fill="white"/>
                                                    </clipPath>
                                                    <clipPath id="clip1_6512_30059">
                                                    <rect width="32" height="32" fill="white"/>
                                                    </clipPath>
                                                    </defs>
                                                </svg>
                                            </span>
                                            <div class="file__wrapper">
                                                <h5 class="file__name">Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore atque maiores, sint sequi numquam illum ipsa dolore delectus quia dicta quidem cum provident earum ratione eligendi pariatur! Maxime, accusantium fugit.</h5>
                                                <p class="file__value">xls, 2.4 мб</p>
                                            </div>
                                        </div>
                                        <button class="component__button dark__button">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6512_30101)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M2.66602 11.334V12.6673C2.66602 13.0209 2.80649 13.3601 3.05654 13.6101C3.30659 13.8602 3.64573 14.0007 3.99935 14.0007H11.9993C12.353 14.0007 12.6921 13.8602 12.9422 13.6101C13.1922 13.3601 13.3327 13.0209 13.3327 12.6673V11.334" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path class="stroke" d="M4.66602 7.33398L7.99935 10.6673L11.3327 7.33398" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path class="stroke" d="M8 2.66602V10.666" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6512_30101">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </button>
                                    </div>
                                    <div class="appeal__file download__file">
                                        <div class="download__wrapper">
                                            <span class="file__type">
                                                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_6512_30059)">
                                                    <g clip-path="url(#clip1_6512_30059)">
                                                    <path d="M0 0H32V32H0V0Z" fill="white" fill-opacity="0.01"/>
                                                    <path d="M5.33398 29.3327H24.0007C25.4734 29.3327 26.6673 28.1388 26.6673 26.666V9.10392C26.6673 8.39667 26.3864 7.7184 25.8863 7.2183L22.115 3.44706C21.6149 2.94697 20.9367 2.66602 20.2294 2.66602H8.00065C6.52789 2.66602 5.33398 3.85992 5.33398 5.33268V9.33268" stroke="#C5D6DF" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                    <path d="M23.111 13.8579C23.5847 14.3779 23.8216 15.129 23.8216 16.1112V16.4259V16.4925H23.7549H22.0856H22.0189V16.4259V15.9899C22.0189 15.5739 21.9381 15.2734 21.7763 15.0885C21.6145 14.8921 21.3776 14.7939 21.0656 14.7939C20.7536 14.7939 20.5167 14.8921 20.3549 15.0885C20.1932 15.2734 20.1123 15.5739 20.1123 15.9899C20.1123 16.4983 20.2452 16.9432 20.5109 17.3245M23.111 13.8579L23.1607 13.8135C23.1606 13.8134 23.1606 13.8134 23.1605 13.8133M23.111 13.8579L23.1602 13.813C23.1603 13.8131 23.1604 13.8132 23.1605 13.8133M23.111 13.8579C22.6372 13.3263 21.9381 13.0605 21.0136 13.0605C20.0892 13.0605 19.3901 13.3263 18.9163 13.8579C18.4425 14.3779 18.2056 15.129 18.2056 16.1112C18.2056 16.689 18.3038 17.2032 18.5003 17.6539C18.6967 18.1045 18.9336 18.4917 19.2109 18.8152L21.7416 18.6245C21.1985 18.1392 20.7883 17.7059 20.5109 17.3245M23.1605 13.8133C23.649 14.3497 23.8883 15.1192 23.8883 16.1112V16.4925V16.5592H23.8216H22.0189H21.9523V16.4925V15.9899C21.9523 15.5797 21.872 15.2992 21.7261 15.1324L21.7248 15.1309L21.7248 15.1309C21.5785 14.9533 21.3626 14.8605 21.0656 14.8605C20.7686 14.8605 20.5527 14.9533 20.4064 15.1309L20.4051 15.1324C20.2592 15.2992 20.1789 15.5797 20.1789 15.9899C20.1789 16.4858 20.3083 16.9169 20.5653 17.2859M23.1605 13.8133C22.6706 13.2637 21.9509 12.9939 21.0136 12.9939C20.0763 12.9939 19.3567 13.2637 18.8668 13.8132C18.3782 14.3496 18.1389 15.1191 18.1389 16.1112C18.1389 16.6966 18.2385 17.2201 18.4392 17.6805C18.6379 18.1363 18.8781 18.5293 19.1603 18.8586L19.1603 18.8586L19.1611 18.8595C19.4404 19.1737 19.8061 19.5393 20.2577 19.9562L20.2585 19.9569C20.7997 20.4405 21.1999 20.8699 21.4616 21.2453L21.4624 21.2464C21.7308 21.6155 21.8656 22.0464 21.8656 22.5419C21.8656 22.9271 21.7846 23.2036 21.6342 23.3831C21.4856 23.5603 21.2599 23.6539 20.9443 23.6539C20.6286 23.6539 20.4029 23.5603 20.2544 23.3831C20.1039 23.2036 20.0229 22.9271 20.0229 22.5419V21.6752V21.6085H19.9563H18.1536H18.0869V21.6752V22.4205C18.0869 23.4133 18.3323 24.1884 18.8324 24.7362L18.8329 24.7367C19.3343 25.274 20.0592 25.5379 20.9963 25.5379C21.9334 25.5379 22.6582 25.274 23.1597 24.7367L23.1602 24.7362C23.6603 24.1884 23.9056 23.4133 23.9056 22.4205C23.9056 21.8352 23.8061 21.3117 23.6054 20.8512C23.4067 20.3955 23.1664 20.008 22.8838 19.69C22.6043 19.364 22.2384 18.9924 21.7868 18.5756L21.786 18.5748C21.245 18.0914 20.8387 17.6618 20.5653 17.2859M20.5653 17.2859C20.5651 17.2857 20.565 17.2855 20.5649 17.2853L20.5109 17.3245M20.5653 17.2859C20.5654 17.2861 20.5655 17.2862 20.5656 17.2864L20.5109 17.3245M7.55409 17.4559L6.17813 13.1788L6.16325 13.1325H6.11467H4.13867H4.04574L4.07551 13.2206L6.06159 19.0924L3.93691 25.311L3.90677 25.3992H4H5.78533H5.8336L5.84867 25.3534L7.36232 20.7459L8.85926 25.3531L8.87423 25.3992H8.92267H10.9333H11.0266L10.9964 25.311L8.87175 19.0924L10.8578 13.2206L10.8876 13.1325H10.7947H9.02667H8.97844L8.96335 13.1784L7.55409 17.4559ZM14.2013 13.1992V13.1325H14.1346H12.2279H12.1613V13.1992V25.3325V25.3992H12.2279H17.2719H17.3386V25.3325V23.5992V23.5325H17.2719H14.2013V13.1992Z" fill="#C5D6DF" stroke="#C5D6DF" stroke-width="0.133333"/>
                                                    <path d="M20 2.66602V8.33268C20 8.5979 20.1054 8.85225 20.2929 9.03979C20.4804 9.22733 20.7348 9.33268 21 9.33268H26.6667" stroke="#C5D6DF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                                    </g>
                                                    </g>
                                                    <defs>
                                                    <clipPath id="clip0_6512_30059">
                                                    <rect width="32" height="32" fill="white"/>
                                                    </clipPath>
                                                    <clipPath id="clip1_6512_30059">
                                                    <rect width="32" height="32" fill="white"/>
                                                    </clipPath>
                                                    </defs>
                                                </svg>
                                            </span>
                                            <div class="file__wrapper">
                                                <h5 class="file__name">Lorem ipsum dolor sit amet consectetur adipisicing elit. Eum, atque voluptatibus. Autem, exercitationem iste? Doloremque obcaecati quia, exercitationem laboriosam qui expedita dolore vel a eligendi, ipsum dolorum molestiae fugiat sint.</h5>
                                                <p class="file__value">xls, 2.4 мб</p>
                                            </div>
                                        </div>
                                        <button class="component__button dark__button">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6512_30101)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M2.66602 11.334V12.6673C2.66602 13.0209 2.80649 13.3601 3.05654 13.6101C3.30659 13.8602 3.64573 14.0007 3.99935 14.0007H11.9993C12.353 14.0007 12.6921 13.8602 12.9422 13.6101C13.1922 13.3601 13.3327 13.0209 13.3327 12.6673V11.334" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path class="stroke" d="M4.66602 7.33398L7.99935 10.6673L11.3327 7.33398" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path class="stroke" d="M8 2.66602V10.666" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6512_30101">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </button>
                                    </div>
                                    <div class="appeal__file download__file">
                                        <div class="download__wrapper">
                                            <span class="file__type">
                                                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_6512_30059)">
                                                    <g clip-path="url(#clip1_6512_30059)">
                                                    <path d="M0 0H32V32H0V0Z" fill="white" fill-opacity="0.01"/>
                                                    <path d="M5.33398 29.3327H24.0007C25.4734 29.3327 26.6673 28.1388 26.6673 26.666V9.10392C26.6673 8.39667 26.3864 7.7184 25.8863 7.2183L22.115 3.44706C21.6149 2.94697 20.9367 2.66602 20.2294 2.66602H8.00065C6.52789 2.66602 5.33398 3.85992 5.33398 5.33268V9.33268" stroke="#C5D6DF" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                    <path d="M23.111 13.8579C23.5847 14.3779 23.8216 15.129 23.8216 16.1112V16.4259V16.4925H23.7549H22.0856H22.0189V16.4259V15.9899C22.0189 15.5739 21.9381 15.2734 21.7763 15.0885C21.6145 14.8921 21.3776 14.7939 21.0656 14.7939C20.7536 14.7939 20.5167 14.8921 20.3549 15.0885C20.1932 15.2734 20.1123 15.5739 20.1123 15.9899C20.1123 16.4983 20.2452 16.9432 20.5109 17.3245M23.111 13.8579L23.1607 13.8135C23.1606 13.8134 23.1606 13.8134 23.1605 13.8133M23.111 13.8579L23.1602 13.813C23.1603 13.8131 23.1604 13.8132 23.1605 13.8133M23.111 13.8579C22.6372 13.3263 21.9381 13.0605 21.0136 13.0605C20.0892 13.0605 19.3901 13.3263 18.9163 13.8579C18.4425 14.3779 18.2056 15.129 18.2056 16.1112C18.2056 16.689 18.3038 17.2032 18.5003 17.6539C18.6967 18.1045 18.9336 18.4917 19.2109 18.8152L21.7416 18.6245C21.1985 18.1392 20.7883 17.7059 20.5109 17.3245M23.1605 13.8133C23.649 14.3497 23.8883 15.1192 23.8883 16.1112V16.4925V16.5592H23.8216H22.0189H21.9523V16.4925V15.9899C21.9523 15.5797 21.872 15.2992 21.7261 15.1324L21.7248 15.1309L21.7248 15.1309C21.5785 14.9533 21.3626 14.8605 21.0656 14.8605C20.7686 14.8605 20.5527 14.9533 20.4064 15.1309L20.4051 15.1324C20.2592 15.2992 20.1789 15.5797 20.1789 15.9899C20.1789 16.4858 20.3083 16.9169 20.5653 17.2859M23.1605 13.8133C22.6706 13.2637 21.9509 12.9939 21.0136 12.9939C20.0763 12.9939 19.3567 13.2637 18.8668 13.8132C18.3782 14.3496 18.1389 15.1191 18.1389 16.1112C18.1389 16.6966 18.2385 17.2201 18.4392 17.6805C18.6379 18.1363 18.8781 18.5293 19.1603 18.8586L19.1603 18.8586L19.1611 18.8595C19.4404 19.1737 19.8061 19.5393 20.2577 19.9562L20.2585 19.9569C20.7997 20.4405 21.1999 20.8699 21.4616 21.2453L21.4624 21.2464C21.7308 21.6155 21.8656 22.0464 21.8656 22.5419C21.8656 22.9271 21.7846 23.2036 21.6342 23.3831C21.4856 23.5603 21.2599 23.6539 20.9443 23.6539C20.6286 23.6539 20.4029 23.5603 20.2544 23.3831C20.1039 23.2036 20.0229 22.9271 20.0229 22.5419V21.6752V21.6085H19.9563H18.1536H18.0869V21.6752V22.4205C18.0869 23.4133 18.3323 24.1884 18.8324 24.7362L18.8329 24.7367C19.3343 25.274 20.0592 25.5379 20.9963 25.5379C21.9334 25.5379 22.6582 25.274 23.1597 24.7367L23.1602 24.7362C23.6603 24.1884 23.9056 23.4133 23.9056 22.4205C23.9056 21.8352 23.8061 21.3117 23.6054 20.8512C23.4067 20.3955 23.1664 20.008 22.8838 19.69C22.6043 19.364 22.2384 18.9924 21.7868 18.5756L21.786 18.5748C21.245 18.0914 20.8387 17.6618 20.5653 17.2859M20.5653 17.2859C20.5651 17.2857 20.565 17.2855 20.5649 17.2853L20.5109 17.3245M20.5653 17.2859C20.5654 17.2861 20.5655 17.2862 20.5656 17.2864L20.5109 17.3245M7.55409 17.4559L6.17813 13.1788L6.16325 13.1325H6.11467H4.13867H4.04574L4.07551 13.2206L6.06159 19.0924L3.93691 25.311L3.90677 25.3992H4H5.78533H5.8336L5.84867 25.3534L7.36232 20.7459L8.85926 25.3531L8.87423 25.3992H8.92267H10.9333H11.0266L10.9964 25.311L8.87175 19.0924L10.8578 13.2206L10.8876 13.1325H10.7947H9.02667H8.97844L8.96335 13.1784L7.55409 17.4559ZM14.2013 13.1992V13.1325H14.1346H12.2279H12.1613V13.1992V25.3325V25.3992H12.2279H17.2719H17.3386V25.3325V23.5992V23.5325H17.2719H14.2013V13.1992Z" fill="#C5D6DF" stroke="#C5D6DF" stroke-width="0.133333"/>
                                                    <path d="M20 2.66602V8.33268C20 8.5979 20.1054 8.85225 20.2929 9.03979C20.4804 9.22733 20.7348 9.33268 21 9.33268H26.6667" stroke="#C5D6DF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                                    </g>
                                                    </g>
                                                    <defs>
                                                    <clipPath id="clip0_6512_30059">
                                                    <rect width="32" height="32" fill="white"/>
                                                    </clipPath>
                                                    <clipPath id="clip1_6512_30059">
                                                    <rect width="32" height="32" fill="white"/>
                                                    </clipPath>
                                                    </defs>
                                                </svg>
                                            </span>
                                            <div class="file__wrapper">
                                                <h5 class="file__name">Lorem ipsum dolor sit amet consectetur adipisicing elit. Ab, maiores aliquam fugit ex veritatis non doloribus atque iure odio laudantium sapiente amet quaerat assumenda facilis culpa asperiores quos ipsum perferendis.</h5>
                                                <p class="file__value">xls, 2.4 мб</p>
                                            </div>
                                        </div>
                                        <button class="component__button dark__button">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6512_30101)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M2.66602 11.334V12.6673C2.66602 13.0209 2.80649 13.3601 3.05654 13.6101C3.30659 13.8602 3.64573 14.0007 3.99935 14.0007H11.9993C12.353 14.0007 12.6921 13.8602 12.9422 13.6101C13.1922 13.3601 13.3327 13.0209 13.3327 12.6673V11.334" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path class="stroke" d="M4.66602 7.33398L7.99935 10.6673L11.3327 7.33398" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path class="stroke" d="M8 2.66602V10.666" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6512_30101">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </button>
                                    </div>
                                </div>
                                <div class="incoming__message message">
                                    <div class="message__title">
                                        <img class="message__logo" src="img/user/avatar-2.png" alt="user">
                                        <div class="message__wrapper">
                                            <h5 class="message__name">Representative’s response</h5>
                                            <p class="message__time">14:56</p>
                                        </div>
                                    </div>
                                    <p class="message__text">Dear friends, the new model of organizational activity provides a wide range of specialists to participate in the formation of a system of large-scale change of a number of parameters!</p>
                                    <span class="corner">
                                        <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M0.872498 12.2702C6.38881 11.0341 10.5108 6.10757 10.5108 0.2183C10.5108 0.145384 10.5102 0.0726155 10.5089 0C13.7079 1.1298 16 4.18021 16 7.76597C16 12.3134 12.3136 15.9998 7.76618 15.9998C4.8813 15.9998 2.34294 14.5161 0.872498 12.2702Z" fill="#E6ECF0"/>
                                            <path fill-rule="evenodd" clip-rule="evenodd" d="M0.872498 12.2702C6.38881 11.0341 10.5108 6.10757 10.5108 0.2183C10.5108 0.145384 10.5102 0.0726155 10.5089 0C13.7079 1.1298 16 4.18021 16 7.76597C16 12.3134 12.3136 15.9998 7.76618 15.9998C4.8813 15.9998 2.34294 14.5161 0.872498 12.2702Z" fill="white" fill-opacity="0.64"/>
                                        </svg>
                                    </span>
                                    <div class="appeal__file download__file">
                                        <div class="download__wrapper">
                                            <span class="file__type">
                                                <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                    <g clip-path="url(#clip0_6512_30059)">
                                                    <g clip-path="url(#clip1_6512_30059)">
                                                    <path d="M0 0H32V32H0V0Z" fill="white" fill-opacity="0.01"/>
                                                    <path d="M5.33398 29.3327H24.0007C25.4734 29.3327 26.6673 28.1388 26.6673 26.666V9.10392C26.6673 8.39667 26.3864 7.7184 25.8863 7.2183L22.115 3.44706C21.6149 2.94697 20.9367 2.66602 20.2294 2.66602H8.00065C6.52789 2.66602 5.33398 3.85992 5.33398 5.33268V9.33268" stroke="#C5D6DF" stroke-width="2" stroke-linecap="square" stroke-linejoin="round"/>
                                                    <path d="M23.111 13.8579C23.5847 14.3779 23.8216 15.129 23.8216 16.1112V16.4259V16.4925H23.7549H22.0856H22.0189V16.4259V15.9899C22.0189 15.5739 21.9381 15.2734 21.7763 15.0885C21.6145 14.8921 21.3776 14.7939 21.0656 14.7939C20.7536 14.7939 20.5167 14.8921 20.3549 15.0885C20.1932 15.2734 20.1123 15.5739 20.1123 15.9899C20.1123 16.4983 20.2452 16.9432 20.5109 17.3245M23.111 13.8579L23.1607 13.8135C23.1606 13.8134 23.1606 13.8134 23.1605 13.8133M23.111 13.8579L23.1602 13.813C23.1603 13.8131 23.1604 13.8132 23.1605 13.8133M23.111 13.8579C22.6372 13.3263 21.9381 13.0605 21.0136 13.0605C20.0892 13.0605 19.3901 13.3263 18.9163 13.8579C18.4425 14.3779 18.2056 15.129 18.2056 16.1112C18.2056 16.689 18.3038 17.2032 18.5003 17.6539C18.6967 18.1045 18.9336 18.4917 19.2109 18.8152L21.7416 18.6245C21.1985 18.1392 20.7883 17.7059 20.5109 17.3245M23.1605 13.8133C23.649 14.3497 23.8883 15.1192 23.8883 16.1112V16.4925V16.5592H23.8216H22.0189H21.9523V16.4925V15.9899C21.9523 15.5797 21.872 15.2992 21.7261 15.1324L21.7248 15.1309L21.7248 15.1309C21.5785 14.9533 21.3626 14.8605 21.0656 14.8605C20.7686 14.8605 20.5527 14.9533 20.4064 15.1309L20.4051 15.1324C20.2592 15.2992 20.1789 15.5797 20.1789 15.9899C20.1789 16.4858 20.3083 16.9169 20.5653 17.2859M23.1605 13.8133C22.6706 13.2637 21.9509 12.9939 21.0136 12.9939C20.0763 12.9939 19.3567 13.2637 18.8668 13.8132C18.3782 14.3496 18.1389 15.1191 18.1389 16.1112C18.1389 16.6966 18.2385 17.2201 18.4392 17.6805C18.6379 18.1363 18.8781 18.5293 19.1603 18.8586L19.1603 18.8586L19.1611 18.8595C19.4404 19.1737 19.8061 19.5393 20.2577 19.9562L20.2585 19.9569C20.7997 20.4405 21.1999 20.8699 21.4616 21.2453L21.4624 21.2464C21.7308 21.6155 21.8656 22.0464 21.8656 22.5419C21.8656 22.9271 21.7846 23.2036 21.6342 23.3831C21.4856 23.5603 21.2599 23.6539 20.9443 23.6539C20.6286 23.6539 20.4029 23.5603 20.2544 23.3831C20.1039 23.2036 20.0229 22.9271 20.0229 22.5419V21.6752V21.6085H19.9563H18.1536H18.0869V21.6752V22.4205C18.0869 23.4133 18.3323 24.1884 18.8324 24.7362L18.8329 24.7367C19.3343 25.274 20.0592 25.5379 20.9963 25.5379C21.9334 25.5379 22.6582 25.274 23.1597 24.7367L23.1602 24.7362C23.6603 24.1884 23.9056 23.4133 23.9056 22.4205C23.9056 21.8352 23.8061 21.3117 23.6054 20.8512C23.4067 20.3955 23.1664 20.008 22.8838 19.69C22.6043 19.364 22.2384 18.9924 21.7868 18.5756L21.786 18.5748C21.245 18.0914 20.8387 17.6618 20.5653 17.2859M20.5653 17.2859C20.5651 17.2857 20.565 17.2855 20.5649 17.2853L20.5109 17.3245M20.5653 17.2859C20.5654 17.2861 20.5655 17.2862 20.5656 17.2864L20.5109 17.3245M7.55409 17.4559L6.17813 13.1788L6.16325 13.1325H6.11467H4.13867H4.04574L4.07551 13.2206L6.06159 19.0924L3.93691 25.311L3.90677 25.3992H4H5.78533H5.8336L5.84867 25.3534L7.36232 20.7459L8.85926 25.3531L8.87423 25.3992H8.92267H10.9333H11.0266L10.9964 25.311L8.87175 19.0924L10.8578 13.2206L10.8876 13.1325H10.7947H9.02667H8.97844L8.96335 13.1784L7.55409 17.4559ZM14.2013 13.1992V13.1325H14.1346H12.2279H12.1613V13.1992V25.3325V25.3992H12.2279H17.2719H17.3386V25.3325V23.5992V23.5325H17.2719H14.2013V13.1992Z" fill="#C5D6DF" stroke="#C5D6DF" stroke-width="0.133333"/>
                                                    <path d="M20 2.66602V8.33268C20 8.5979 20.1054 8.85225 20.2929 9.03979C20.4804 9.22733 20.7348 9.33268 21 9.33268H26.6667" stroke="#C5D6DF" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/>
                                                    </g>
                                                    </g>
                                                    <defs>
                                                    <clipPath id="clip0_6512_30059">
                                                    <rect width="32" height="32" fill="white"/>
                                                    </clipPath>
                                                    <clipPath id="clip1_6512_30059">
                                                    <rect width="32" height="32" fill="white"/>
                                                    </clipPath>
                                                    </defs>
                                                </svg>
                                            </span>
                                            <div class="file__wrapper">
                                                <h5 class="file__name">Lorem ipsum, dolor sit amet consectetur adipisicing elit. Reiciendis obcaecati neque, consequatur eaque ab sequi officiis consectetur. Similique dolorum quas voluptatem veniam, explicabo fugiat quasi, reiciendis laboriosam quo, a nihil.</h5>
                                                <p class="file__value">xls, 2.4 мб</p>
                                            </div>
                                        </div>
                                        <button class="component__button dark__button">
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6512_30101)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path class="stroke" d="M2.66602 11.334V12.6673C2.66602 13.0209 2.80649 13.3601 3.05654 13.6101C3.30659 13.8602 3.64573 14.0007 3.99935 14.0007H11.9993C12.353 14.0007 12.6921 13.8602 12.9422 13.6101C13.1922 13.3601 13.3327 13.0209 13.3327 12.6673V11.334" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path class="stroke" d="M4.66602 7.33398L7.99935 10.6673L11.3327 7.33398" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                <path class="stroke" d="M8 2.66602V10.666" stroke="#725597" stroke-width="1.33333" stroke-linecap="round" stroke-linejoin="round"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6512_30101">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </button>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <form class="appel__change">
                            <button class="component__button resume__dialogue black__button" type="button">Resume dialogue</button>
                            <div class="dialogue__change">
                                <div class="textarea__wrapper">
                                    <label class="form__label" for="">Your answer</label>
                                    <textarea placeholder="Enter the message" class="form__textarea"></textarea>
                                </div>
                                <div class="upload__file">
                                    <input class="upload__input" type="file" id="upload__file">
                                    <label class="upload__label" for="upload__file">
                                        <span>
                                            <svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg">
                                                <g clip-path="url(#clip0_6524_27382)">
                                                <path d="M0 0H16V16H0V0Z" fill="white" fill-opacity="0.01"/>
                                                <path d="M8 3.33203V12.6654" stroke="#725597" stroke-width="1.33333" stroke-linecap="square" stroke-linejoin="round"/>
                                                <path d="M3.33398 8H12.6673" stroke="#725597" stroke-width="1.33333" stroke-linecap="square" stroke-linejoin="round"/>
                                                </g>
                                                <defs>
                                                <clipPath id="clip0_6524_27382">
                                                <rect width="16" height="16" fill="white"/>
                                                </clipPath>
                                                </defs>
                                            </svg>
                                        </span>
                                        <span>Attach file</span>
                                    </label>
                                </div>
                                <div class="dialogue__buttons">
                                    <button class="component__button light__button dialogue__button" type="button">Close the dialog</button>
                                    <button class="component__button black__button" type="button">Send</button>
                                </div>
                            </div>
                        </form> 
                    </div>
                </div>
            </section>
        </div>
        //= template/footer.html
    </main>
   <button class="scroll-up" onclick="topFunction()">
    <svg xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:svgjs="http://svgjs.com/svgjs" version="1.1" width="12" height="12" x="0" y="0" viewBox="0 0 480.026 480.026" style="enable-background:new 0 0 512 512" xml:space="preserve" class=""><g transform="matrix(-1.8369701987210297e-16,-1,1,-1.8369701987210297e-16,0.000007152557515155422,480.0260081291199)"><path d="m475.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312-134.368 149.28c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/><path d="m267.922 229.325-144-160c-3.072-3.392-7.36-5.312-11.904-5.312h-96a16.052 16.052 0 0 0-14.624 9.472c-2.56 5.792-1.504 12.544 2.72 17.216l134.368 149.312L4.114 389.293c-4.224 4.704-5.312 11.456-2.72 17.216 2.592 5.792 8.32 9.504 14.624 9.504h96c4.544 0 8.832-1.952 11.904-5.28l144-160c5.472-6.08 5.472-15.36 0-21.408z" fill="#ffffff" data-original="#000000" opacity="1"/></g></svg>
</button>
    //= template/scripts.html
</body>
</html>